summaryrefslogtreecommitdiffstats
path: root/po/en_GB.po
diff options
context:
space:
mode:
Diffstat (limited to 'po/en_GB.po')
-rw-r--r--po/en_GB.po51
1 files changed, 26 insertions, 25 deletions
diff --git a/po/en_GB.po b/po/en_GB.po
index ed508c3..60d47f0 100644
--- a/po/en_GB.po
+++ b/po/en_GB.po
@@ -3,19 +3,19 @@
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
-# Andi Chandler <andi@gowling.com>, 2014-2015,2017
+# Andi Chandler <andi@gowling.com>, 2014-2015,2017,2019
# Bruce Cowan <bcowan@fastmail.co.uk>, 2010
-# Foorack, 2015
+# Max Faxälv (Foorack), 2015
# Isabell Long <isabell@issyl0.co.uk>, 2015
# eire123 <jonnydennis10@gmail.com>, 2013
# Richard Shaylor <rshaylor@me.com>, 2014
# ronnietse <tseronnie@ymail.com>, 2014
msgid ""
msgstr ""
-"Project-Id-Version: The Tor Project\n"
+"Project-Id-Version: Tor Project\n"
"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-23 13:30+0100\n"
-"PO-Revision-Date: 2017-12-23 01:41+0000\n"
+"POT-Creation-Date: 2019-02-24 07:24+0100\n"
+"PO-Revision-Date: 2019-01-14 20:50+0000\n"
"Last-Translator: Andi Chandler <andi@gowling.com>\n"
"Language-Team: English (United Kingdom) (http://www.transifex.com/otf/"
"torproject/language/en_GB/)\n"
@@ -335,9 +335,10 @@ msgstr "Tails Installer"
#: ../tails_installer/gui.py:441
#, fuzzy
msgid "Tails Installer is deprecated in Debian"
-msgstr "Tails Installer"
+msgstr "Tails Installer is deprecated"
#: ../tails_installer/gui.py:443
+#, fuzzy
msgid ""
"To install Tails from scratch, use GNOME Disks instead.\n"
"<a href='https://tails.boum.org/install/linux/usb-overview'>See the "
@@ -348,6 +349,10 @@ msgid ""
"<a href='https://tails.boum.org/upgrade/tails-overview'>See the manual "
"upgrade instructions</a>"
msgstr ""
+"To install a new Tails, see the <a href='https://tails.boum.org/"
+"install/'>installation documentation</a>.\n"
+"To upgrade an existing Tails, see the <a href='https://tails.boum.org/"
+"upgrade/'>upgrade documentation</a>."
#: ../tails_installer/gui.py:450 ../data/tails-installer.ui.h:2
msgid "Clone the current Tails"
@@ -362,13 +367,12 @@ msgid "Upgrade"
msgstr "Upgrade"
#: ../tails_installer/gui.py:496
-#, fuzzy
msgid "Manual Upgrade Instructions"
-msgstr "Installation Instructions"
+msgstr "Manual Upgrade Instructions"
#: ../tails_installer/gui.py:498
msgid "https://tails.boum.org/upgrade/"
-msgstr ""
+msgstr "https://tails.boum.org/upgrade/"
#: ../tails_installer/gui.py:506 ../tails_installer/gui.py:727
#: ../tails_installer/gui.py:792 ../data/tails-installer.ui.h:7
@@ -381,7 +385,7 @@ msgstr "Installation Instructions"
#: ../tails_installer/gui.py:511
msgid "https://tails.boum.org/install/"
-msgstr ""
+msgstr "https://tails.boum.org/install/"
#: ../tails_installer/gui.py:517
#, python-format
@@ -432,6 +436,9 @@ msgid ""
"downloaded Tails ISO image:\n"
"https://tails.boum.org/install/download"
msgstr ""
+"To upgrade device \"%(pretty_name)s\" from this Tails, you need to use a "
+"downloaded Tails ISO image:\n"
+"https://tails.boum.org/install/download"
#: ../tails_installer/gui.py:652
msgid "An error happened while installing Tails"
@@ -451,7 +458,7 @@ msgstr "Installation complete!"
#: ../tails_installer/gui.py:738
msgid "Cancel"
-msgstr ""
+msgstr "Cancel"
#: ../tails_installer/gui.py:774
msgid "Unable to mount device"
@@ -525,16 +532,16 @@ msgstr ""
msgid "%(filename)s selected"
msgstr "%(filename)s selected"
-#: ../tails_installer/source.py:28
+#: ../tails_installer/source.py:29
msgid "Unable to find LiveOS on ISO"
msgstr "Unable to find LiveOS on ISO"
-#: ../tails_installer/source.py:34
+#: ../tails_installer/source.py:35
#, python-format
msgid "Could not guess underlying block device: %s"
msgstr "Could not guess underlying block device: %s"
-#: ../tails_installer/source.py:49
+#: ../tails_installer/source.py:50
#, python-format
msgid ""
"There was a problem executing `%s`.\n"
@@ -545,22 +552,22 @@ msgstr ""
"%s\n"
"%s"
-#: ../tails_installer/source.py:63
+#: ../tails_installer/source.py:64
#, python-format
msgid "'%s' does not exist"
msgstr "'%s' does not exist"
-#: ../tails_installer/source.py:65
+#: ../tails_installer/source.py:66
#, python-format
msgid "'%s' is not a directory"
msgstr "'%s' is not a directory"
-#: ../tails_installer/source.py:75
+#: ../tails_installer/source.py:76
#, python-format
msgid "Skipping '%(filename)s'"
msgstr "Skipping '%(filename)s'"
-#: ../tails_installer/utils.py:44
+#: ../tails_installer/utils.py:55
#, python-format
msgid ""
"There was a problem executing `%s`.%s\n"
@@ -569,7 +576,7 @@ msgstr ""
"There was a problem executing `%s`.%s\n"
"%s"
-#: ../tails_installer/utils.py:124
+#: ../tails_installer/utils.py:135
msgid "Could not open device for writing."
msgstr "Could not open device for writing."
@@ -584,9 +591,3 @@ msgstr "Target USB stick:"
#: ../data/tails-installer.ui.h:6
msgid "Reinstall (delete all data)"
msgstr "Reinstall (delete all data)"
-
-#~ msgid "Setting up OLPC boot file..."
-#~ msgstr "Setting up OLPC boot file..."
-
-#~ msgid "Installation was completed."
-#~ msgstr "Installation was completed."